extends Button


# Called when the node enters the scene tree for the first time.
func _ready():
	self.connect("pressed", Callable(self, "_on_Button_pressed"))

# Function to handle the button press
func _on_Button_pressed():
	
	get_tree().change_scene_to_file("res://bossFights.tscn")
	#if Global.bossScreenVisible == false:
		#Global.bossScreenVisible = true
		#Global.teamScreenVisible = false
		#Global.teamSelectionVisible = false
	#else:
		#Global.bossScreenVisible = false
#
	#
